可用于 Adobe DNG 软件开发套件 (SDK) 的安全更新

发布日期:2016 年 6 月 14 日

漏洞标识符:APSB16-19

优先级:3

CVE 编号:CVE-2016-4167

平台:Windows 和 Macintosh

摘要

Adobe 已发布适用于 Windows 和 Macintosh 的 Adobe DNG 软件开发套件 (SDK) 的安全更新。此更新解决了一个内存破坏漏洞。 

受影响的软件版本

产品 受影响的版本 平台
Adobe DNG 软件开发套件 (SDK)
1.4(2012 发行版)及更早版本 Windows 和 Macintosh

解决方案

Adobe 使用以下优先级等级对此更新进行分类,并建议用户将其安装更新到最新的版本:

产品 更新后的版本 平台 优先级 获取途径
Adobe DNG 软件开发套件 (SDK) 1.4(2016 发行版)
Windows 和 Macintosh 3 下载页面

Adobe DNG 软件开发套件 (SDK) 用户可通过此页面下载更新的版本 (https://www.adobe.com/support/downloads/dng/dng_sdk.html)。要确认所安装的版本为最新版本,用户可验证所包含的 ReadMe.txt 文件的创建日期是否为 2016 年 5 月 5 日,星期四。

漏洞详情

此更新解决了一个内存破坏漏洞 (CVE-2016-4167)。

鸣谢

Adobe 在此感谢来自 Google 的 Kinan Hakim 报告这一漏洞,并与 Adobe 一同帮助保护客户的安全。